body{
	font:100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background:#42413C;
	margin:0;
	padding:0;
	color:#000;
}
ul, ol, dl{padding:0;margin:0;}
h1, h2, h3, h4, h5, h6, p{margin-top:0;padding-right:15px;padding-left:15px;}
a img{border:none;}
a:link{color:#000;text-decoration:underline;}
a:visited{color:#000;text-decoration:underline;}
a:hover, a:active, a:focus{text-decoration:none;}
.container{width:960px;background:#FFFFFF;margin:0 auto;}
header{background:#ADB96E;}
.sidebar1{clear:both}
.content{padding:10px 0;width:940px;float:right;}
.content ul, .content ol{padding:0 15px 15px 40px;}
nav ul{list-style:none;border-top:1px solid #666;margin-bottom:15px;}
nav ul li{display:inline-block}
li{list-style:none;}
nav ul a, nav ul a:visited{padding:5px 0px 5px 0px;display:inline-block;width:187px;text-decoration:underline;background:#C6D580;color:#000;}
nav ul a:hover, nav ul a:active, nav ul a:focus{background:#ADB96E;color:#FFF;}
footer{padding:10px 0;background:#CCC49F;position:relative;clear:both;}
header, section, footer, aside, nav, article, figure{display:block;}
